﻿body,html {
	width:  100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
#gameCanvasContainer {
	width:100vw;
    height:100vh;
    background-repeat: repeat;
	background: #556222;
	background-size: 5.9vh 5.9vh;
	background-position: -1px -1px;
	background-image:
    linear-gradient(to right, #627031 1px, transparent 1px),
    linear-gradient(to bottom, #627031 1px, transparent 1px);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
#gameCanvas {
	width: 0px;
	height: 0px;
}